Subject: [rbridge] Results from the Chicago TRILL Meeting

From: Donald.Eastlake at motorola.com (Eastlake III Donald-LDE008)
Date: Sat, 28 Jul 2007 15:51:03 -0400

Hi everyone,

I believe we had some very productive TRILL meetings at the Chicago IETF
last week. There were some tentative consensuses arrived at which Erik
Nordmark and I will be confirming by posting them to the list and some
issues discussed which did not appear to be resolved at the meeting and
which probably need further discussion on the list.

As we get the minutes together from the meeting, Erik or I will be
posting these issues/decisions to the list with some effort to make
different threads / subject lines for the different issues.

Thanks,
Donald

====================================================
 Donald E. Eastlake 3rd      +1-508-786-7554 (work)
 111 Locke Drive             +1-508-333-2270 (cell)
 Marlborough, MA 01752 USA
 Donald.Eastlake at motorola.com